/**
 * Form validation functions
 */

/**
 * Validate if we have weekdays selected in weekdays picker
 *
 * @param jQuery field
 * @param string caption
 */
window.select_weekdays_value_present = function(field, caption) {
  if(field.find('div.select_week_day input[type=checkbox]:checked').length < 1) {
    return App.lang('Required');
  } // if
};